=== debian/control ===
Source: octocatalog-diff
Section: admin
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-diffy,
               ruby-hashdiff,
               ruby-httparty (>= 0.11.0),
               ruby-parallel (>= 1.9.0),
               ruby-rugged
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/octocatalog-diff.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/octocatalog-diff.git
Homepage: https://github.com/github/octocatalog-diff
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: octocatalog-diff
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-diffy,
         ruby-hashdiff,
         ruby-httparty (>= 0.11.0),
         ruby-parallel (>= 1.9.0),
         ruby-rugged,
         ${misc:Depends},
         ${shlibs:Depends}
Description: compile and compare Puppet catalogs from 2 branches, versions, etc
 octocatalog-diff is a tool to detect and display differences in Puppet
 catalogs compiled from different environments. The catalogs may be
 obtained through any of the following means:
  - Compilation using a local puppet instance
  - Puppet master 3.x/4.x HTTP API
  - PuppetDB HTTP API
  - Precompiled JSON catalogs
 .
 octocatalog-diff filters out attributes or resources with no effect
 (e.g. tags) and displays only state differences between the two
 catalogs. It does not require a working Puppet master (or puppetserver),
 making it suitable for development use and use in Continuous Integration
 environments.
