## octocatalog-diff 1.3.0

=== debian/changelog ===
octocatalog-diff (1.3.0-1) unstable; urgency=medium

  * New upstream release (Closes: #864706)
  * Drop dependency on ruby-parallel (removed upstream)
  * Refresh relax-deps patch

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 13 Jun 2017 11:01:59 +0300
