## octocatalog-diff 1.5.3

=== debian/changelog ===
octocatalog-diff (1.5.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.3; no changes needed
  * Bump dh compat to 11; no changes needed
  * Refresh patches
  * Switch Vcs-* URLs to salsa.d.o

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 08 Mar 2018 00:13:53 +0200

octocatalog-diff (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh relax-deps.patch.
  * Install scripts under /usr/share/octocatalog-diff/scripts.
    Thanks to Mathieu Parent! (Closes: #877583)
  * Bump Standards to 4.1.1; no changes needed.
  * Bump compat to 10.
  * d/rules: use $(DEB_VERSION) from pkg-info.mk.
  * d/watch: switch to HTTPS

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 17 Oct 2017 11:35:43 +0300
