=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
 Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-diffy,
                ruby-hashdiff,
                ruby-httparty (>= 0.11.0),
                ruby-rugged
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/octocatalog-diff.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/octocatalog-diff.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/puppet-team/octocatalog-diff.git
+Vcs-Browser: https://salsa.debian.org/puppet-team/octocatalog-diff
 Homepage: https://github.com/github/octocatalog-diff
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
