## octocatalog-diff 1.5.4

=== debian/changelog ===
octocatalog-diff (1.5.4-2) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream pull-request to support ruby-hashlib 1.0.0.

 -- Nicolas Dandrimont <olasd@debian.org>  Thu, 19 Sep 2019 16:43:37 +0200

octocatalog-diff (1.5.4-1) unstable; urgency=medium

  * New upstream release
  * d/watch: switch to gemwatch.debian.net
  * Bump Standards-Version to 4.3.0; no changes needed
  * Refresh relax-deps patch
  * d/copyright: update debian/ years
  * Add (B-)D on ruby-parallel; re-introduced upstream

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 14 Jan 2019 22:36:37 +0200
