=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                ruby-diffy,
                ruby-hashdiff,
                ruby-httparty (>= 0.11.0),
+               ruby-parallel,
                ruby-rugged
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/puppet-team/octocatalog-diff.git
 Vcs-Browser: https://salsa.debian.org/puppet-team/octocatalog-diff
 Homepage: https://github.com/github/octocatalog-diff
@@ -23,6 +24,7 @@
          ruby-diffy,
          ruby-hashdiff,
          ruby-httparty (>= 0.11.0),
+         ruby-parallel,
          ruby-rugged,
          ${misc:Depends},
          ${shlibs:Depends}
