## octocatalog-diff 2.1.0

=== debian/changelog ===
octocatalog-diff (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 2.1.0.
  * d/patches:
    * Drop adapt-to-hashdiff-1.0.patch, merged upstream.
    * Refresh relax-deps.patch.
  * d/control: Use ${ruby:Depends} to generate Depends.

 -- Taavi Väänänen <hi@taavi.wtf>  Mon, 28 Nov 2022 14:24:49 +0100
