=== debian/control ===
--- 
+++ 
@@ -20,12 +20,7 @@
 Package: octocatalog-diff
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-diffy,
-         ruby-hashdiff,
-         ruby-httparty (>= 0.11.0),
-         ruby-parallel,
-         ruby-rugged,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: compile and compare Puppet catalogs from 2 branches, versions, etc
