=== debian/watch ===
version=4
https://gemwatch.debian.net/octocatalog-diff .*/octocatalog-diff-(.*).tar.gz
